Skip to content
AI Security
Search
K
Main Navigation
App
Appearance
Menu
Return to top
Get
​
GET
/backend/v1/datasets/{datasetId}
Authorizations
​
HTTPBearer
Type
HTTP (bearer)
Parameters
​
Path Parameters
datasetId
*
Type
string
Required
Format
"uuid"
Responses
​
200
422
Successful Response
Content-Type
application/json
Schema
JSON
JSON
{
 Â
"dataset"
:
{
 Â
 Â
"createdAt"
:
"string"
,
 Â
 Â
"createdBy"
:
"string"
,
 Â
 Â
"fileId"
:
"string"
,
 Â
 Â
"filename"
:
"string"
,
 Â
 Â
"id"
:
"string"
,
 Â
 Â
"name"
:
"string"
,
 Â
 Â
"scannerPackageId"
:
"string"
 Â
}
}
GET
/backend/v1/datasets/{datasetId}
Playground
​
Server
Select a server...
Authorization
HTTPBearer
Variables
Key
Value
datasetId
*
Try it out
Samples
​
Powered by
VitePress OpenAPI